<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = '../index.php';
		</script>
		<? 
		exit();
		}
?>
<?
include "../conex.php";
$rut_cliente_buscar = $_GET["rutc"];
$sucu = $_GET["sucu"];
$sql_bc = "SELECT * FROM sucursales, comunas, nombres WHERE nombres.rut=sucursales.rut AND sucursales.rut = '$rut_cliente_buscar' AND comunas.cod_comuna=sucursales.comuna AND sucursales.sucursal = '$sucu'";
	$res_bc = mysql_query($sql_bc,$enlace);
//	echo $sql_bc;
	if(mysql_fetch_object($res_bc))
		{
		$bc_estado = mysql_result($res_bc, $cont, "nombres.cliente");
		$bc_rut = mysql_result($res_bc, $cont, "sucursales.rut");
		$bc_rsoc = mysql_result($res_bc, $cont, "sucursales.razon_social");
		$bc_dire = mysql_result($res_bc, $cont, "sucursales.direccion");
		$bc_mail = mysql_result($res_bc, $cont, "sucursales.email");
		$bc_ciud = mysql_result($res_bc, $cont, "sucursales.ciudad");
		$bc_act = mysql_result($res_bc, $cont, "sucursales.rubro_giro");
		$bc_comu = mysql_result($res_bc, $cont, "sucursales.comuna");
		$bc_reg = mysql_result($res_bc, $cont, "sucursales.region");
		$bc_fono = mysql_result($res_bc, $cont, "sucursales.fono");
		$bc_fax = mysql_result($res_bc, $cont, "sucursales.fax");
		$bc_idzona = mysql_result($res_bc, $cont, "sucursales.id_zona");
		$bc_idvendedor = mysql_result($res_bc, $cont, "sucursales.id_vendedor");
		}
?>
	<script languaje="javascript">
	
	
	if ('<? echo $bc_estado;?>'=='True'){
		window.opener.document.form1.txtrsoc.value = '<? echo $bc_rsoc;?>';
		window.opener.document.form1.txtdireccion.value = '<? echo $bc_dire;?>';
		window.opener.document.form1.txtemail.value = '<? echo $bc_mail;?>';
		window.opener.document.form1.txtciudad.value = '<? echo $bc_ciud;?>';
		window.opener.document.form1.txtactividad.value = '<? echo $bc_act;?>';
		window.opener.document.form1.lstcom.disabled = false;
		window.opener.document.form1.lstreg.value = '<? echo $bc_reg;?>';

		window.opener.document.form1.lstzona2.value = '<? echo $bc_idzona;?>';
		window.opener.document.form1.lstvendedor2.value = '<? echo $bc_idvendedor;?>';
		window.opener.document.form1.txtcom.value='<? echo $bc_comu;?>';	
		window.opener.document.form1.txtfono.value = '<? echo $bc_fono;?>';
		window.opener.document.form1.txtfax.value = '<? echo $bc_fax;?>';
		window.opener.valval();
		}
	else{
		
		window.opener.document.form1.txtrsoc.value = '';
		window.opener.document.form1.txtdireccion.value = '';
		window.opener.document.form1.txtemail.value = '';
		window.opener.document.form1.txtciudad.value = '';
		window.opener.document.form1.txtactividad.value = '';
		window.opener.document.form1.txtfono.value = '';
		window.opener.document.form1.txtfax.value = '';
		alert("El Rut ingresado no corresponde a un cliente");
		}
		window.close();
		
	</script>
